.dc-container {
  width: 700px;
  margin-top: 0 auto;
  text-align: center;
  margin-top: 100px;
  border: 1px solid darkgoldenrod;
  padding: 30px;
}

.dc-avatar {
  border-radius: 50%;
  margin-top: -85px;
  width: 100px;
  margin-bottom: 30px;
}

.dc-quote {
  font-size: 17px;
  margin-bottom: 20px;
  opacity: 0.8;
}

.dc-name {
  font-weight: bold;
}